Subject: Technical glitch in my station. ( August 27,2014)
From: Joeffrey Garrera <[email-masked]>
To: akhil <[email-masked]>
Cc: deeksha <[email-masked]>, admin <[email-masked]>, jade <[email-masked]>, richard <[email-masked]>
Date: Wed, 27 Aug 2014 22:51:36 +0530 (IST)

Hi Sir, 

I am writing this email as encountered technical glitch in my station and I can't pick up the chat and that caused a delay. I am sorry If this happens as I cannot click the accept button or the F2 to accept again the chat. 

00:10:34] info: Please wait for a site operator to respond. 
[00:10:48] info: You are now chatting with 'Jeoffrey' 
[00:10:50] Jeoffrey: Welcome to Mex Insurance. How may I assist you today? 
[00:10:54] DonSimon: Hola 
[00:11:06] DonSimon: Motorcycle insurance? 
[00:11:24] Jeoffrey: Click Here 
[00:12:00] Jeoffrey: Please click the link above and input the necessary details to get an insurance. 
[00:12:41] info: Please wait for a site operator to respond. 
[00:14:41] info: All operators are currently assisting others. Thanks for your patience. An operator will be with you shortly. 
[00:16:41] info: All operators are currently assisting others. Thanks for your patience. An operator will be with you shortly. 
[00:18:41] info: All operators are currently assisting others. Thanks for your patience. An operator will be with you shortly. 

[00:21:21] Jeoffrey: Welcome to Mex Insurance. How may I assist you today? 
[00:21:26] Simon Tetlow: Hola, can I buy an annual permanent policy for my motorcycle, registered and licensed in GTO, Mexico. I live here permanently. 
[00:22:24] Jeoffrey: If your motorcycle is registered in Mexico. I am sorry you are not eligible to get the insurance. 
[00:22:40] Simon Tetlow: Oh. Where then can I get it ? 
[00:23:36] Jeoffrey: You can directly get the insurance to your country since you are already in Mexico. 
[00:23:50] Simon Tetlow: Can you recommend a company or broker? 
[00:25:07] Jeoffrey: Well, you can get it directly to your nearest area since you already live in mexico. 
[00:25:19] Simon Tetlow: No recommendations? 
[00:26:17] Jeoffrey: I am sorry I cannot recommend any broker since I am not a licensed agent to give advice. 
[00:26:26] Simon Tetlow: OK. Thanks. 
[00:26:44] Jeoffrey: Please note that I am not a licensed agent, I am a technical support engineer. I can walk you through the steps on the website and relay to you what I see but cannot offer any advice or detail on specific coverage, answer underwriting questions, or make recommendations. For those questions I can have a broker call you or you can email him at [email-masked]. 

Kind regards, 

Jeoffrey